<?php

namespace Omnipay\Inforbank\Message;

class CompletePurchaseResponse extends PurchaseResponse
{
    public function isSuccessful()
    {
        return ($this->data->transaction->status === "Success");
    }

    public function isRedirect()
    {
        return false;
    }

    public function getStatus()
    {
        return $this->data->transaction->status;
    }
}
